# Class: Material

## Phaser.Physics.P2. Material

Physics Material Constructor

#### new Material()

  \o/ ~ "Because I'm a Material girl"

  Source:
    - physics/p2/Material.js, line 14

### Members

#### name

  ##### Properties:

  Name | Type | Description
  --- | --- | ---
  `name` | string | The user defined name given to this Material.

  Default Value:
    - name
  Source:
    - physics/p2/Material.js, line 20